<webbox id="mac_edit">
<if condition="'{{mode}}'!='hidden'">
<form name="mac_edit" onsubmit="return false;">
<tr class="row_edit">
  <td>#</td>
  <td>
    <input type="text" name="hostname" value="{{hostname}}" />
  </td>
  <td></td>
  <td>
    <if condition="'{{mode}}'=='edit'">
      {{mac}}
      <input type="hidden" name="mac" value="{{mac}}" />
    </if>
    <if condition="'{{mode}}'=='add'">
      <input type="text" name="mac" value="{{mac}}" />
    </if>
  </td>
  <td>
    <input type="checkbox" name="connected" checked="{{connected}}" />
  </td>
  <td><a
    class="button" href="javascript:save_mac()">T_("S")</a><a
    class="button" href="javascript:cancel_mac()">T_("C")</a>
  </td>
</tr>
</form>
</if>
</webbox>

